<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ETCWMFS2EeuNVb_Yr8goDA" id="_ETAhAFS2EeuNVb_Yr8goDA" label="OracleDropTargetTable" version="0.1" item="_ETCWMlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ETC9QFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETC9QVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETC9QlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.412+0100"/>
    <additionalProperties xmi:id="_ETC9Q1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETC9RFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETC9RVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.412+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ETCWMVS2EeuNVb_Yr8goDA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ETCWMlS2EeuNVb_Yr8goDA" property="_ETCWMFS2EeuNVb_Yr8goDA" state="_ETCWMVS2EeuNVb_Yr8goDA" system="true" eltName="Oracle">
    <content href="OracleDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
